CVE-2014-4274

MEDIUM

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier and 5.6.19 and earlier allows local users to affect confidentiality, integrity, and availability via vectors related to SERVER:MyISAM.

References

http://lists.opensuse.org/opensuse-security-announce/2015-04/msg00016.html

http://www.oracle.com/technetwork/topics/security/bulletinoct2015-2511968.html

http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html

http://www.securityfocus.com/bid/69732

Details

Source: MITRE

Published: 2014-10-15

Updated: 2018-12-18

Risk Information

CVSS v2.0

Base Score: 4.1

Vector: AV:L/AC:M/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 2.7

Severity: MEDIUM